Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopal3.10.10 on Debian Unstable (Sid)


Install libopal3.10.10

Installing libopal3.10.10 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopal3.10.10

libopal3.10.10 package information

distro Debian Unstable (Sid)
section Main
name libopal3.10.10
version 3.10.10~dfsg2-2
description Open Phone Abstraction Library – successor of OpenH323
subsection libs
website opalvoip.org
maintainer Debian VoIP Team

Uninstall libopal3.10.10

To remove just libopal3.10.10 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopal3.10.10

Uninstall libopal3.10.10 and it’s dependent packages

To remove the libopal3.10.10 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopal3.10.10

Purging libopal3.10.10

If you also want to delete configuration and/or data files of libopal3.10.10 from Debian Sid then this will work:

sudo apt-get purge libopal3.10.10

To delete configuration and/or data files of libopal3.10.10 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopal3.10.10

 

Comments

comments